xpath_variable_number Struct Reference
Inheritance diagram for xpath_variable_number:
[legend]
Collaboration diagram for xpath_variable_number:
[legend]

## Public Member Functions

| xpath_variable_number ()

## Public Attributes

double | value
char_t | name [1]

## Detailed Description

Definition at line 7155 of file pugixml.cpp.

## Constructor & Destructor Documentation

## xpath_variable_number()

xpath_variable_number::xpath_variable_number | ( |  | ) |

inline

Definition at line 7157 of file pugixml.cpp.

: value(0)
{
}

## Member Data Documentation

## name

char_t xpath_variable_number::name[1]

Definition at line 7162 of file pugixml.cpp.

## value

double xpath_variable_number::value

Definition at line 7161 of file pugixml.cpp.

The documentation for this struct was generated from the following file:

- pugixml.cpp

xpath_variable_number::value
double value
Definition: pugixml.cpp:7161